Ticket #628 (closed defect: fixed)

Opened 12 years ago

Last modified 12 years ago

start Xserver error

Reported by: willie_chen@… Owned by: mickey@…
Priority: high Milestone:
Component: openmoko-libs Version: unspecified
Severity: minor Keywords:
Cc: buglog@… Blocked By:
Blocking: Estimated Completion (week):
HasPatchForReview: PatchReviewResult:
Reproducible:

Description

/usr/bin/Xfbdev: error while loading shared libraries: /usr/lib/libz.so.1:ELF
file version does not match current one

Change History

comment:1 Changed 12 years ago by jluebbe@…

On which image did you get this error?

comment:2 Changed 12 years ago by willie_chen@…

  • Status changed from new to closed
  • Resolution set to fixed

This bug isn't exist. Cos my device has bad block on rootfs space.

Note: See TracTickets for help on using tickets.